.home_slider{position: relative;z-index: 0;}
.home_slider .carousel-item img {
    width: 100%;
}
.home_slider .carousel-inner .carousel-item:after { background: linear-gradient(90deg, rgba(0,0,0,0.65) 0%, rgba(84,84,84,0) 100%);  content: ""; position: absolute; height: 100%; width: 100%; left: 0; top: 0;} 
.slider_details { position: absolute; display: block; z-index: 1; width: 1375px; top: 50%; left: 50%; transform: translate(-50%, -50%); padding-left: 10px;}
.slider_details h1 { font-size: 50px; color: #ffffff; font-weight: 700; white-space: pre-line; animation-duration: 1s; animation-fill-mode: both;}
.slider_details p {white-space: pre-line;font-size: 20px;color: #ffffff;margin-top: 10px;position: relative;line-height: 1.5;}
.slider_details .button_style { color: #ffffff; padding: 18px 22px; font-size: 16px; text-transform: uppercase; font-weight: 500; position: relative; display: inline-block; margin-top: 37px; z-index: 1;}
.slider_details .button_style:after{ background: #5b0e53; height: 100%; width: 100%; position: absolute; left: 0; top: 0; content: ""; display: block; z-index: -2;}

.home_slider:not(:hover) .carousel-control-next, .home_slider:not(:hover) .carousel-control-prev{opacity: 0;}
.home_slider .carousel-control-next, .home_slider .carousel-control-prev { position: absolute; opacity: 1; height: 50px; width: 50px; left: 25px; top: auto; bottom: 25px; background: rgb(0 0 0 / 20%); border: 1px solid #fff; transition: all 0.4s; padding: 15px; border-radius: 100%;}
.home_slider .carousel-control-next:hover, .home_slider .carousel-control-prev:hover  { background: rgb(255 255 255 / 90%);}
.home_slider .carousel-control-next {left: 85px;}
.home_slider .carousel-control-prev:after, .home_slider .carousel-control-next:after { content: ""; position: absolute; height: 50px; width: 50px; background-image: url(../images/long-arrow.svg); left: 50%; top: 50%; background-size: 22px; background-repeat: no-repeat; background-position: center; transform: translate(-50%, -50%); pointer-events: none; filter: brightness(0) invert(1);transition: 0.4s;}
.home_slider .carousel-control-next:hover::after, .home_slider .carousel-control-prev:hover::after{filter: unset;}
.home_slider .carousel-control-prev:after { transform: rotate(-180deg) translate(50%, 50%);}
.home_slider .carousel-indicators [data-bs-target]{margin: 0 1px; opacity: .2;}
.home_slider .carousel-indicators .active{opacity: 1;}

.slider_details .button_style.button_style_hover:before { background: rgb(255 255 255 / 53%) !important; z-index: -1; }
.slider_details .button_style.button_style_hover:hover:before { background: #ffffff !important; height: calc(100% - 4px) !important; width: calc(100% - 4px) !important;}
.slider_details .button_style.button_style_hover:hover {color: #5b0e53;}

/* ======== home-about-us ==== */ 
.home_about_img {width: calc(100% + 20px); position: relative;}
.home_about_details a { margin: 28px 0 0 30px;}

/* ======= home_investment_dhiolera ============= */
section.home_investment-dholera { position: relative; background-color: #3A3C41; padding: 62px 0;}
section.home_investment-dholera .title_name { text-align: center; padding: 0; max-width: 88%; margin: 0 auto;}
section.home_investment-dholera .title_name span { color: #AEAEAE;} 
section.home_investment-dholera .title_name p {color: rgb(255 255 255 / 65%);} 
section.home_investment-dholera .title_name h2, section.home_investment-dholera .title_name h4 {color: #ffffff;}

.home_investment_list{margin-top: 45px;}
.home_investment_list .card{position: relative;min-height: 224px;background: #424448;border-radius: 0;display: flex;flex-wrap: wrap;align-content: center;justify-content: center;align-items: center;flex-direction: column;gap: 40px;z-index: 1;/*cursor: pointer;*/}
.home_investment_list .card:before{content: "";width: 52px;height: 52px;background: #4D4E50;position: absolute;top: 0;left: 0;z-index: -1;border-radius: 5px 5px 200px 5px;transition: all 0.4s;}
.home_investment_list .owl-carousel .card img{width: auto;}
.home_investment_list .card img{opacity: 0.5;transition: all 0.4s;}
.home_investment_list .card p{font-size: 13px;color: #FFF;font-weight: 500;letter-spacing: 1.3px;text-align: center;text-transform: uppercase;white-space: pre-line;}
.home_investment_list .card:hover:before{width: 100%;height: 100%;border-radius: 0px;}
.home_investment_list .card:hover img{opacity: 1;} 

/* ======home_dholera_sir ===== */ 
ul.list_point { position: relative; margin-top: 18px;}
.home_dholera_sir .title_name p {width: calc(100% + 16px);}
ul.list_point li {position: relative; font-size: 16px;font-weight: 500; color: #444444; padding: 3px 0 0 20px;} 
ul.list_point li:before { content: ""; position: absolute; top: 10px; left: 0; background-image: url(../images/small-arrow.svg); background-size: contain; background-repeat: no-repeat; height: 10px; width: 12px;}
.home_dholera_sir a {margin: 28px 0 0 30px;}
.home_dholera_sir_right { position: absolute; top: 0; right: 0; width: calc(50% - 22px); height: 100%;}
.dholera_sir_right { position: absolute; display: flex; gap: 14px; width: 100%; align-items: center; justify-content: flex-start; align-content: center; flex-wrap: wrap; height: 100%;}
.dholera_sir_right_1 {width: calc(50% - 7px); height: 100%;}
.dholera_sir_right_2 {width: 100%; height: 100%;}
.dholera_sir_right_1:after, .dholera_sir_right_2:after { position: absolute; height: 100%; width: 100%; background-color: #ffffff; top: 0; left: 0; content: ""; background-repeat: no-repeat; background-size: cover; background-position: center;}
.dholera_sir_right_1:after {background-image: url(../images/invest-in-dholera-pt.jpg);}
.dholera_sir_right_2:after { background-image: url(../images/about-dmic.jpg);}

/* ========= home_dholera_smart_city ===== */ 
 .home_dholera_smart_city { background-color: #F3F3F3; padding: 60px 0; margin-bottom: 0;}
.homes_mart_city_img { position: relative; display: flex; flex-wrap: wrap; align-content: center; justify-content: center; align-items: center;} 
.homes_mart_city_img:after { content: ""; position: absolute; height: 100%; max-height: 165px; width: 100%; background: linear-gradient(180deg, rgba(0,0,0,0.03) 0%, rgba(0,0,0,0.85) 100%); bottom: 0; left: 0;}
.homes_mart_city_img h3 { color: #ffffff; z-index: 1; font-weight: 600; font-size: 18px; position: absolute; bottom: 35px; text-align: center; line-height: 1.35; margin: 0; width: 100%; max-width: 295px; white-space: pre-line;}
.home_dholera_smart_city_slide {margin-top: 55px;}
.homes_mart_city_img:hover img { filter: blur(3px);} 
.homes_mart_city_img img { transition: all 0.4s;  width: 100%;}
.homes_mart_city_img:before { content: "";  position: absolute; height: 70%; width: 100%; background: linear-gradient(180deg, rgba(0,0,0,0.03) 0%, rgba(0,0,0,0.50) 100%); z-index: 1;   bottom: 0;    transition: all 0.4s;    left: 0;    opacity: 0;} 
.homes_mart_city_img:hover:before { opacity: 1;height: 100%;} 

.smart_city_direction { position: absolute; bottom: 50px; top: auto; left: 50%; width: 100%; max-width: 1375px; transform: translateX(-50%); display: flex; align-content: center; justify-content: center; align-items: center; flex-wrap: wrap;}
.smart_city_direction .swiper-button-next, .smart_city_direction .swiper-button-prev {height: 90px;width: 90px;background: transparent;border-radius: 100%;border-width: 1px;border-style: solid;border-color: rgb(194, 194, 194);border-image: initial;margin: 0px;position: relative;}
.smart_city_direction .swiper-button-next:after, .smart_city_direction .swiper-button-prev:after{ background-image: url(../images/long-arrow.svg); position: absolute; height: 100%; width: 100%; content: ""; left: 0px; top: 0px; background-repeat: no-repeat; background-position: center center;}
.smart_city_direction .swiper-button-prev:after{transform: rotate(180deg);}
.smart_city_direction .swiper-pagination {max-width: 625px;position: relative;}
.smart_city_direction .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{background: #343131;}

 /* ==============home investment_destination =========== */ 
.home_investment_destination { background-image: url(../images/investment-destination.jpg); background-size: cover; background-repeat: repeat-y; margin: 0; background-attachment: fixed; padding: 98px 0;}
.home_investment_destination:after { content: ""; position: absolute; height: 100%; width: 100%; background: linear-gradient(90deg, rgba(93, 14, 85, 1) 0%, rgba(0,0,0,1) 100%); z-index: 0; top: 0; left: 0; opacity: 0.83;}
.home_investment_destination a.read_more, 
.home_investment_destination a.read_more:hover, 
.home_investment_destination .title_name h2, 
.home_investment_destination .title_name a, 
.home_investment_destination .title_name span { color: #ffffff; z-index: 1;}
.home_investment_destination a.theme-btn{border-color: #fff; color: #fff; z-index: 1;}
.home_investment_destination a.theme-btn::after{filter: brightness(0) invert(1);}
.home_investment_destination a.theme-btn:hover{background: #5b0e53;}
